hisat

module (bold = default) build dependencies
hisat/2.0.4

also see Using Software.